# FileTimestamp

[This is preliminary documentation and subject to change.]

Defines how the local timestamp of files retrieved from a SourceSafe database should be set.

### Fields

Field | Description
--- | ---
Current | The timestamp of the local file is set to the current date and time.
Modified | The timestamp of the local file is set to the file's last modification date and time.
Updated | The timestamp of the local file is set to the date and time that the file was last checked in to the database.

### Requirements

Assembly: NAnt.Contrib.Tasks (0.93.5002.0)